
@import 'cxdl-widgets';

@import url('https://fonts.googleapis.com/css?family=Oswald:300,500,700');
body {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
/*	background-color: #e0e0e0;*/
}

label {
	color: $medium-gray;
}

.link {
	color: $cx-dark-secondary !important;
	text-decoration: underline !important;
}

.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

.toolbar {}

.card {
	margin-bottom: 1rem;
}

.card-ish {
	@extend .card;
	margin: 0.5rem;
}

.card-like {
	margin-top: 2rem;
	background-color: rgba(0,0,0,0.4);
	color: white;
}

.limit-width {
	max-width: 130vh;
}

.logo {
	padding: 0.2rem;
	width: 10rem;
}

.logo-big{
	width: 100vh;
}

.tab {
	font-weight: 200 !important;
	padding: 0.5rem;
	/*margin:0 0.3rem 0 0.3rem;*/
	width: 5rem;
	text-align: center;
	background: transparent;
	border: 1px solid transparent;
}

.tab:hover,.tab.active:hover {
	border: 1px solid white;
}

.tab.active {
	background: transparent;
	border: 1px solid transparent;
}

#main-pic {
	width: 22vw;
	border-radius: 50%;
}

.white-text {
	color:white;
}

.entry-text {
	@extend .cxdl-font-family;
	line-height: 1.4;
}

.min-width {
	min-width: 20rem;
}

.post-date {
	color: $medium-gray;
}

.post-title {
	@extend .font-heavy;
	@extend .font-1-5;
	padding-top: 0;
}

.app-container {
	background-image: url("../../images/bg.jpg");
	background-size: cover;
}